Subject: [manet] All Wireless Mesh Networks are MANETs

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 14 Oct 2012 10:39:24 +0200

Hi Henning,

My understanding of Wireless Mesh Networks (WMN) that they are ad hoc
networks, I read that in the literatures, but not sure why a
non-ad-hoc network is called MANET in industry. But agree that any
network that runs MANET routings and networking SHOULD be called MANET

AB

On 10/14/12, Henning Rogge <[email-masked]> wrote:
> On Sun, Oct 14, 2012 at 10:20 AM, Abdussalam Baryun
> <[email-masked]> wrote:
>> On 10/14/12, Henning Rogge <[email-masked]> wrote:
>>> the ROLL group just focus much more on a very specialized area of
>>> adhoc networks, which make them accept some optimizations which would
>>> be not acceptable for MANET.
>>>
>>
>> LLN can be ad-hoc or not, but MANETs MUST be ad-hoc, but MANET can be
>> constrained or not, but LLNs MUST be constrained. IMHO, MANETs are
>> also specialized not only LLNs.
>
> Most of the Community Mesh networks use MANET routing protocols
> despite not being adhoc. They are still considered as MANET.
>
> Henning Rogge
>
> --
> Steven Hawkings about cosmic inflation: "An increase of billions of
> billions of percent in a tiny fraction of a second. Of course, that
> was before the present government."
>